<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS-Base</title>
</head>

<body>
    <div id="page-content"></div>
    <div id="wrapper">
        <div id="paginate-bar"> </div>
    </div>
    <script src='vehinh.js'></script>
    <script src='tinhtong.js'></script>
    <script src='kiemtra_snt.js'></script>
    <script src='div_show_hide.js'></script>
    <script src='element_remove.js'></script>
    <script src='add_html_tag.js'></script>
    <script src='paginate.js'></script>
</body>

</html>